## python-typing-inspection 0.4.1

=== debian/changelog ===
python-typing-inspection (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 23 May 2025 17:38:44 +0100

python-typing-inspection (0.4.0-2) unstable; urgency=medium

  * Source-only reupload.

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Apr 2025 12:19:03 +0100

python-typing-inspection (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1102391).

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Apr 2025 00:25:50 +0100
