=== debian/control ===
Source: python-typing-inspection
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Colin Watson <cjwatson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-typing-extensions (>= 4.12.0),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pydantic/typing-inspection
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-inspection
Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-inspection.git
X-Style: black

Package: python3-typing-inspection
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Tools to inspect Python type annotations at runtime
 This package provides low-level functions to check if a variable is a
 "typing" object, and high-level introspection utilities used to inspect
 type annotations that take runtime edge cases into account.
