## python-typing-inspection 0.4.2

=== debian/changelog ===
python-typing-inspection (0.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 03 Oct 2025 10:42:23 +0100

python-typing-inspection (0.4.1-2) unstable; urgency=medium

  * Mark python3-typing-inspection Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Sep 2025 00:23:22 +0100
