=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: foreign
 Description: Tools to inspect Python type annotations at runtime
  This package provides low-level functions to check if a variable is a
  "typing" object, and high-level introspection utilities used to inspect
