=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME := typing-inspection

%:
	dh $@ --buildsystem=pybuild
